node_modules
npm-debug.log*
.npm
.env
.env.local
.env.development.local
.env.test.local
.env.production.local
.git
.gitignore
README.md
.eslintcache
.nyc_output
coverage
.DS_Store
*.log
build
dist
.cache
.vscode
.idea
*.swp
*.swo
.dockerignore
Dockerfile*
docker-compose*.yml